/***************************************************
   HTML Element Styles
 ***************************************************/
:root {
    --green: #0e5d54;
    --beige: #eedbb8;
    --hover: aquamarine;
    --hcontent-offset: 160px;
}

html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0px;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;

    color: #000;
    height: 100%;
    /* background: linear-gradient(to bottom, #9fbf78 0%, #1b7b21 100%); */
}

#bod {
    width: 100%;
}

#hpanel {
    background-color: var(--green);
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: start;
    padding-top: 5px;
    position: static !important; /* Not fixed - contained in .fixed-top */
    z-index: auto;
    flex-wrap: wrap; /* Allow icons to wrap */
    box-sizing: border-box;
    width: 100%;
}

.hbutton a {
    display: flex;
    justify-content: center;
}

.hbutton {
    display: inline-block;
    position: relative;
    margin: 0px;
    padding: 0px;
}
.hbutton:hover {
    background-color: var(--hover);
}

.button {
    display: inline-block;
    background-color: var(--green);
    color: white;
    font-weight: bold;
    border: solid 1px var(--green);
    text-align: center;
    cursor: pointer;
    line-height: 20px;
    padding: 5px;
    margin: 2px;
    /*
    width: 100%;
    border-radius: 5px;
    line-height: 200%;
    */
}
.buttonactive,
.button:hover {
    background-color: white;
    color: var(--green);
}

.mainpage {
    border: 1px black solid;
    padding: 5px;
    border-collapse: collapse;
    width: 75%;
}

#searchrefs {
    width: 38px;
    padding: 0;
    box-sizing: border-box;
}

.mainpage td {
    border: 1px black solid;
    padding: 5px;
    vertical-align: top;
}

.mainpage th {
    background-color: var(--green);
    color: white;
}

.minith {
    background-color: var(--beige);
    color: black;
}

.nested,
.nested td {
    border: none;
    border-collapse: collapse;
    padding-left: 0px;
    line-height: 0.8;
    vertical-align: bottom;
}

.qmenu {
    background-color: white;
    margin-right: 10px;
    position: fixed;
}

.qimg {
    padding: 0px;
}

.rightNestNoBorder {
    padding-left: 15px !important;
}

.rightNest {
    border-left: 1px solid black !important;
    padding-left: 5px !important;
}

.clearsides {
    border-right: none !important;
    border-left: none !important;
}

.rainbowize {
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #f22),
        color-stop(0.15, #f2f),
        color-stop(0.3, #22f),
        color-stop(0.45, #2ff),
        color-stop(0.6, #2f2),
        color-stop(0.75, #2f2),
        color-stop(0.9, #ff2),
        color-stop(1, #f22)
    );
    color: transparent;
    -webkit-background-clip: text;
}
a.ref {
    background-color: transparent;
}
a.ref:hover {
    background-color: transparent;
    font-weight: bold;
}
.ycard {
    background-color: yellow;
    width: 10px;
    height: 20px;
    border: 1px solid;
    float: left;
    margin-right: 5px;
    cursor: help;
}
.ycard2 {
    background-color: yellow;
    width: 5px;
    height: 10px;
    border: 1px solid;
    float: left;
    margin-right: 1px;
    margin-left: 2px;
    cursor: help;
}
.ycard3 {
    background-color: yellow;
    width: 300px;
    height: 150px;
    border: 2px solid red;
    border-radius: 15px;
    padding: 10px;
    color: red;
}
a.plink {
    background-color: transparent;
    color: black;
}

.red {
    color: red;
}

.reportlink {
    border: solid 1px #690;
    border-radius: 15px;
    padding: 5px;
    box-shadow: 3px 3px 1.5px #888888;
}

.reportheader {
    font-size: 14px;
    font-weight: bold;
    color: #690;
}

h1 {
    font-size: 14px;
    font-weight: bold;
    color: #690;
}

h2 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    font-weight: bold;
    color: #d0ad67;
}

h3 {
    font-size: 10px;
    font-weight: bold;
    color: #069;
}

h4 {
    border-bottom: solid 1px green;
    padding: 5px;
    margin: 0px;
}

h5 {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-top: 4px;
    margin-bottom: 4px;
    text-decoration: underline;
    display: inline;
}

h7 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    font-weight: bold;
    color: var(--green);
}
hide {
    display: none;
}

.title {
    font-size: 20px;
    font-weight: bold;
    color: #690;
    border-left: 5px solid #f90;
    padding-left: 5px;
}

.center {
    text-align: center;
}

.subtitle {
    font-size: 11px;
    font-weight: bold;
    color: #333;
    border-left: 5px solid #fff;
    padding-left: 5px;
}

.billing {
    border: solid 2px red;
    display: inline-block;
    padding: 10px;
    border-radius: 20px;
}

#lpanel .heading {
    background-color: #690;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#lpanel a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    padding-left: 15px;
    background: url(images/b-1.gif) no-repeat center left;
}

.latest {
    background: url(images/blankbutton.jpg) no-repeat center;
    height: 18px;
    width: 100px;
    text-align: center;
    padding-top: 3px;
}

.noback {
    background-color: transparent;
    color: white !important;
}

.noback {
    background-color: transparent;
    color: black;
}

#lpanel a:hover {
    color: #690;
    background: url(images/b-2.gif) no-repeat center left;
}

#showpanel {
    background-color: white;
    width: 50px;
    display: none;
}
#showpanel .heading {
    background-color: #690;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    position: fixed;
}

#ipanel .heading {
    background-color: #690;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#ipanel a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    padding-left: 0px;
}

#ipanel img {
    padding-left: 5px;
    padding-right: 0px;
}

.bottomleft {
    position: fixed;
    bottom: 0px;
    left: 0px;
    max-width: 250px;
    padding: 5px;
}

.bottomright {
    position: fixed;
    bottom: 0px;
    right: 0px;
    max-width: 250px;
    padding: 0px;
    z-index: 99;
}

#update {
    float: left;
    border: solid 2px red;
    border-radius: 15px;
    padding: 2px;
    background-color: white;
}

#updates {
    position: fixed;
    color: black;
    width: 400px;
    height: 400px;
    background-color: white;
    padding: 10px;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -200px;
    overflow: auto;
    border: solid 1px black;
    border-radius: 15px;
    z-index: 30;
}

#black {
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.5;
    background-color: black;
    z-index: 1000;
}

a:not(.ui-tabs-anchor) {
    color: #106d63;
    text-decoration: none;
    padding: 1px;
}

a:hover:not(.ui-tabs-anchor) {
    color: #666;
}

img {
    padding-left: 10px;
    padding-right: 10px;
}

table.tr > td,
table {
    font-size: 10px;
}

table#payroll,
table#mma,
table#tax {
    line-height: 200%;
}

table.post,
th.post,
td.post {
    border: 1px solid;
    padding: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-collapse: collapse;
    text-align: center;
}

table.tlr {
    border-collapse: collapse;
    text-align: right;
    border: 1px solid;
}

table.tlr td {
    border-bottom: 1px solid;
}

table.big {
    border-collapse: separate;
    border-spacing: 10px 50px;
}

table.big td {
    vertical-align: top;
}

#contactsTable {
    width: auto;
    max-width: 100%;
}

span.cell {
    line-height: 20px;
    display: block;
    color: #aaa;
}

/***************************************************
   Site Layout Containers
 ***************************************************/
#wrap {
    text-align: center;
}

#header {
    width: 100%;
    height: 45px;
    margin: 2px;
    padding: 2px;
    background-color: #fff;
    border: 1px solid #ddd;
    background: url(images/banner2.jpg) no-repeat top left;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
    color: #fff;
    width: 100%;
    background-size: cover;
    box-sizing: border-box;
    /* width: auto; */
    position: fixed;
}

#title {
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 10px;
    background-color: #fff;
}

#lpanel {
    float: left;
    position: absolute;
    margin: 5px;
    margin-top: 0px;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 150px;
    position: fixed;
    top: 55px;
    left: 0;
    z-index: 25;
}

#ipanel {
    float: left;
    position: absolute;
    top: 55px;
    left: 0px;
    margin: 5px;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 150px;
}

#content {
    margin-top: 55px;
    margin-left: 175px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    overflow: auto;
    /*float: left;*/
}

#hcontent {
    box-sizing: border-box;
    width: 1145px;
    max-width: 90vw !important;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
    overflow: auto;
    box-shadow: 5px 5px 5px #222;
    margin: 0 auto;
    margin-bottom: 0;
    height: calc(100vh - var(--fixed-top-height));
}

#content2 {
    width: 1008px;
    margin: 0px 200px 5px 2px;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ddd;
}

#notice {
    position: fixed;
    border: 1px solid #ddd;
    left: 0px;
    bottom: 0px;
    width: 135px;
    height: 200px;
    background-color: #fff;
    padding: 15px;
}

#left {
    width: 380px;
    margin: 5px 5px 5px 5px;
    padding: 10px;
    background-color: #fff;
    float: left;
    clear: left;
}

#right {
    width: 380px;
    margin: 5px 5px 5px 5px;
    padding: 10px;
    background-color: #fff;
    float: right;
    clear: right;
}

#diaryright {
    width: 148px;
    background-color: #fff;
    float: right;
    clear: right;
    border: 1px solid;
}

#diaryleft {
    width: 995px;
    background-color: #fff;
    float: left;
    clear: left;
}

#barleft {
    margin: 5px 5px 5px 50px;
    padding: 10px;
    background-color: #fff;
    float: left;
    clear: left;
}

#barright {
    margin: 5px 50px 5px 5px;
    padding: 10px;
    background-color: #fff;
    float: right;
    clear: right;
}

/* Footer styles removed - footer no longer used */

.file {
    width: 180px;
    height: 50px;
    float: left;
    font-size: 10px;
    border: 1px dashed;
    margin: 5px;
    line-height: 170%;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.folders {
    width: 100px;
    text-align: center;
    height: 100px;
    vertical-align: bottom;
    background: url("images/folder.png") no-repeat top;
    background-size: 75px;
}

#cfs {
    width: 80%;
    font-size: 13px;
    margin-left: 0px;
    line-height: 100%;
}

.toTheRight {
    text-align: right;
    width: 20%;
}

.box {
    border: solid 1px black;
    width: 200px;
    padding: 3px;
    text-align: center;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 26px;
}

/* Hide default HTML checkbox */
.switch input {
    display: none;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

input:checked + .slider {
    background-color: #690;
}

input:focus + .slider {
    box-shadow: 0 0 1px #690;
}

input:checked + .slider:before {
    -webkit-transform: translateX(18px);
    -ms-transform: translateX(18px);
    transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.sliderleft {
    float: left;
    width: 60px;
    text-align: center;
}

.clearfix {
    overflow: auto;
}

h6 {
    font-size: 10px;
    font-weight: bold;
    color: #690;
    padding: 5px;
    margin: 0px;
}

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #0e5d54;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #669900;
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: white;
    font-weight: bold;
}

.tab button:hover {
    background-color: var(--hover);
}

.tab button.active {
    background-color: var(--green);
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Client view */

#portalCell img {
    padding: 2px;
}
.clickme {
    cursor: pointer;
    padding: 5px;
}
.linksImg {
    width: 12px;
    cursor: pointer;
}
.hid {
    cursor: pointer;
    padding: 0px;
}
.module {
    text-align: center;
    padding: 5px;
    font-weight: bold;
    border: solid 1px black;
    max-width: 100px;
}
.module > a {
    color: black;
}
.module:hover {
    background-color: var(--green);
    color: white;
}
.module:hover > a {
    color: white;
}

.note-editable {
    background-color: var(--green);
    color: white;
}
.faq {
    display: none;
    cursor: pointer;
}
.faq:hover {
    font-weight: bold;
}
.filter,
.resolved {
    background-color: var(--green);
    color: white;
    font-weight: bold;
    border-radius: 5px;
    border: solid 1px var(--green);
    text-align: center;
    cursor: pointer;
    height: 20px;
    width: 100px;
    display: inline-block;
}
.filteractive,
.resolvedactive {
    background-color: white;
    color: var(--green);
}
.filter:hover,
.resolved:hover {
    background-color: white;
    color: var(--green);
}
.filter > a,
.resolved > a {
    color: white;
}
.filter:hover > a,
.resolved:hover > a {
    color: var(--green);
}

.latest2 {
    text-align: center;
    padding-left: 2px;
    background-color: var(--green);
    color: white;
    line-height: 22px;
    font-weight: bold;
    border-radius: 5px;
    border: solid 1px var(--green);
    position: relative;
    cursor: pointer;
}
.latest2 img {
    position: absolute;
    right: 2px;
    filter: brightness(0) invert(1);
    width: 16px;
}
.latest2:hover {
    background-color: white;
    color: var(--green);
}
.latest2 > a {
    color: white;
}
.latest2:hover > a {
    color: var(--green);
}
.latest2active {
    color: var(--green);
    background-color: white;
}
.himg {
    cursor: help;
}

#fwdadd td,
#fwdadd {
    border: none !important;
}
.trhead {
    border: 1px solid black;
    background-color: var(--green);
    color: white;
}
#holds {
    border: solid 2px red;
    padding: 5px;
    border-radius: 15px;
    box-shadow: 3px 3px 1.5px #888888;
    font-size: 7pt;
}
#holds2 {
    border: solid 2px orange;
    padding: 5px;
    border-radius: 15px;
    box-shadow: 3px 3px 1.5px #888888;
    font-size: 7pt;
}
.centercell {
    text-align: center;
}

.btn {
    cursor: pointer;
}
#hiddiv {
    display: none;
    width: 50%;
}

#progresswrap,
#progresswrap * {
    box-sizing: border-box;
}

#digiprogress {
    padding: 0;
    list-style-type: none;
    font-family: arial;
    font-size: 12px;
    clear: both;
    line-height: 1em;
    width: 70%;
    text-align: center;
}

#digiprogress li {
    float: left;
    padding: 10px 30px 10px 40px;
    background: #333;

    color: #fff;
    position: relative;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    width: 24%;
    margin: 0 1px;
    cursor: pointer;
    white-space: nowrap;
}

#digiprogress li:before {
    content: "";
    border-left: 16px solid #fff;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
}
#digiprogress li:after {
    content: "";
    border-left: 16px solid #333;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 20;
}

#digiprogress li.notdone {
    border-color: red;
    background: red;
}
#digiprogress li.notdone:after {
    border-left-color: red;
}
#digiprogress li.awaiting {
    border-color: orange;
    background: orange;
}
#digiprogress li.awaiting:after {
    border-left-color: orange;
}
#digiprogress li.notrelevant {
    border-color: #2c8cba;
    background: #2c8cba;
}
#digiprogress li.notrelevant:after {
    border-left-color: #2c8cba;
}
#digiprogress li.done {
    border-color: green;
    background: green;
}
#digiprogress li.done:after {
    border-left-color: green;
}
.helpdiv {
    border: solid 1px var(--green);

    padding: 5px 5px 5px 10px;
    max-width: 400px;
    position: absolute;
    background-color: white;
    display: inline-block;
    color: black;
    z-index: 10001;
}
.arrow-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid var(--green);
    display: inline-block;
}
.arrow-right {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 20px solid var(--green);
    display: inline-block;
    position: relative;
    left: 203px;
}
.ceaseselect {
    display: none;
}
#ceasediv {
    position: absolute;
    width: 100%;
    bottom: 20px;
    height: 40px;
    text-align: center;
    margin: 0px;
    left: 0;
    padding: 0px;
}
.ceaseit {
    vertical-align: middle;
    cursor: pointer;
}
#ceasebox {
    display: none;
    position: fixed;
    padding: 10px;
    top: 50%;
    left: 50%;
    min-width: 10%;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: white;
    border: solid 2px black;
    z-index: 10001;
}

/* signup */

#submitting,
#submitted {
    display: none;
    top: 100px;
    position: fixed;
    z-index: 10001;
}
#summtab td {
    border-top: solid 1px var(--green);
    padding: 4px;
}
#summtab {
    border-collapse: collapse;
    border: solid 1px black;
}
.buttondiv {
    text-align: center;
    display: none;
}
.gbutton {
    width: 100px;
    background-color: var(--green);
    color: white;
    padding: 10px;
    display: inline-block;
    text-align: center;
    border: solid 2px white;
    border-radius: 10px;
}
.gbutton:hover {
    background-color: white;
    color: var(--green);
    font-weight: bold;
}
.pbutton {
    background-color: var(--green);
    display: inline-block;
    padding: 2px;
    margin: 1px;
    cursor: pointer;
    border-radius: 12px;
}
.specify {
    border: solid 1px var(--green);
    border-radius: 12px;
    padding: 10px;
    min-width: 200px;
    max-width: 100vw;
    display: inline-block;
    text-align: center;
}
.btn {
    cursor: pointer;
}
.arrow-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid var(--green);
    display: inline-block;
    position: relative;
}
.helpdiv {
    border: solid 1px var(--green);
    border-radius: 0px 20px 20px 20px;
    padding: 15px 15px 15px 20px;
    position: absolute;
    background-color: white;
    display: inline-block;
    color: black;
    z-index: 10001;
}
#helpdiv {
    width: 300px;
}
.bimg {
    max-width: 95px;
    vertical-align: middle;
    max-height: 95px;
    padding: 0px;
    opacity: 0.5;
    cursor: pointer;
}
.bimg:hover {
    opacity: 1;
}
.simg {
    opacity: 1;
    border: solid 1px black;
}
.imgbutton {
    width: 100px;
    height: 100px;
    display: inline-block;
    vertical-align: middle;
    padding: 0px;
    margin: 5px;
    border-radius: 12px;
    border: solid 1px white;
    cursor: pointer;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.faded {
    opacity: 0.5;
}
.onoffswitch {
    position: relative;
    width: 60px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    display: inline-block;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #999999;
    border-radius: 20px;
}
.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before,
.onoffswitch-inner:after {
    display: block;
    float: left;
    width: 50%;
    height: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 10px;
    color: white;
    font-family: Trebuchet, Arial, sans-serif;
    font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "Yes";
    padding-left: 10px;
    background-color: var(--green);
    color: #ffffff;
}
.onoffswitch-inner:after {
    content: "No";
    padding-right: 10px;
    background-color: #eeeeee;
    color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block;
    width: 12px;
    margin: 4px;
    background: #ffffff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 36px;
    border: 2px solid #999999;
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}
.vatRegisteredBox,
.mgdRegisteredCell,
.saUTR,
.prevrow,
.ptrReg,
.ltdRegister,
.payRegistered,
.othercontract,
.otherpubco,
.srvs,
.addline_prev,
.ltdCTRegistered,
.whoPens {
    display: none;
}
input[type="number"] {
    width: 80px;
}
.addShow {
    cursor: pointer;
    color: green;
    text-decoration: underline;
}

/* reports */

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: var(--green);
}

.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: white;
    font-weight: bold;
}

.tab button:hover {
    background-color: var(--hover);
}

.tab button.active {
    background-color: white;
    color: var(--green);
}

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.spinnerless::-webkit-outer-spin-button,
.spinnerless::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    margin: 0;
}

/*settings*/

#carinspect input[type="number"] {
    width: 142px;
}
.subhead {
    background-color: #eedbb8;
}
#error {
    background-color: pink;
    display: none;
    border: solid 1px red;
}
#carinspect textarea {
    width: 100%;
    height: 100px;
}
.noshow {
    display: none;
    text-align: center;
}
.clickme {
    cursor: pointer;
}
.bimg {
    cursor: help;
}

#commentbox {
    max-height: 80%;
    overflow: auto;
}

/* messaging */

.hover:hover {
    background-color: green;
    color: white;
}
.folbadge {
    background-color: #fa3e3e;
    border-radius: 10px;
    color: white;
    min-width: 13px;
    min-height: 13px;
    width: 13px;
    font-size: 10px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding-left: 1px;
    padding-right: 1px;
}

#teamtable {
    width: 100%;
}
.query {
    cursor: pointer;
    padding: 0;
}
.emplink img {
    padding: 0;
}
.atimg {
    cursor: pointer;
    padding: 3px;
}

.unread {
    font-weight: bold;
}
#hiddiv {
    border: 1px solid;
    border-radius: 15px;
    padding: 10px;
    box-shadow: 10px 10px 10px #222;
    background-color: white;
    z-index: 10001;
    display: none;
    transition: transform 0.5s; /* Animation */
    min-width: 450px;
    max-height: 650px;
    overflow-y: auto;
    overflow-x: hidden;
    top: 100px;
    position: fixed;
}

#mtable tr:hover {
    background-color: aquamarine;
}
.dimg {
    cursor: pointer;
    padding: 0px;
    margin: 0px;
    width: 10px;
}
.recipient {
    color: white;
    background-color: #93c05c;
    border-radius: 7px;
    padding: 3px;
    margin: 2px;
    display: inline-block;
    cursor: not-allowed;
}
.pointerZ {
    cursor: pointer;
}
.disabled {
    display: none;
}

/* owl */

#canxq,
#flagmsg,
#editmsg {
    top: -50px;
    position: relative;
    right: -990px;
}

.viewTag {
    opacity: 0.6 !important;
    border: 0;
}

.selectedTag {
    opacity: 1 !important;
    border: solid 1px black !important;
}

.smallcanx {
    position: relative;
    right: -33px;
    top: 0px;
}

#tags {
    display: none;
    padding: 5px;
    border: solid 1px black;
    width: 900px;
    border-radius: 15px;
    z-index: 10001;
    position: fixed;
    background-color: white;
}

#answering {
    display: none;
    padding: 5px;
    border: solid 1px black;
    border-radius: 15px;
    font-size: 14pt;
}

#flagging {
    display: none;
    padding: 5px;
    border: solid 1px black;
    border-radius: 15px;
    font-size: 14pt;
    width: 400px;
    z-index: 10001;
    position: fixed;
    background-color: white;
}

.answeredcell,
.eimg {
    cursor: pointer;
}

.tag {
    padding: 5px;
    border-radius: 2px;
    margin: 0px 2px 0px 2px;
}
.owl {
    padding: 0px;
}
.delete {
    padding: 0px;
    cursor: pointer;
}
.mainpage {
    width: 100%;
}

.tagopen {
    background-color: #264e36;
    color: white;
}

.taganswered {
    background-color: #577284;
    color: white;
}

.questionbox {
    width: calc(100% - 50px);
}
here,
.newtag,
.tag,
.assignedtag,
.owl,
.btn {
    cursor: pointer !important;
}
.thumb {
    cursor: pointer;
    padding: 0px;
}
.bigthumb {
    display: none;
    position: fixed;
    left: calc(50vw - 256px);
    top: 60px;
}

.helpful {
    border: solid 1px green;
    background-color: lemonchiffon;
    line-height: 32px;
    padding: 5px;
    width: 380px;
    display: inline-block;
}

.helpful img {
    vertical-align: middle;
}

.share {
    text-align: left;
    width: 380px;
    display: inline-block;
    line-height: 20px;
}
.spacer {
    min-width: 50px;
    display: inline-block;
}

.lbadge {
    padding: 2px;
    vertical-align: middle;
}

.highlightedRow {
    position: relative;
    z-index: 98;
    border: solid 1px black;
    background-color: white;
}
.flex {
    display: flex;
}
.popper,
#popupstuff,
.hiddiv {
    z-index: 10000;
}

.risk-line {
    display: block;
    white-space: nowrap;
}

.button-danger {
    background-color: #fee2e2;
    color: #b91c1c;
    padding: 0.25rem 0.5rem;
    cursor: pointer;
    transition: background-color 0.2s;
    border-color: #684646;
}

.button-danger:hover {
    background-color: #ec8d8d;
    color: #b90000;
}

.button-neutral {
    background-color: #e0e7ff;
    color: #3730a3;
    padding: 0.25rem 0.5rem;
    cursor: pointer;
    transition: background-color 0.2s;
    border-color: #6464a6;
}

.button-neutral:hover {
    background-color: #a5b4fc;
    color: #1e40af;
}

.button-warning {
    background-color: #fef3c7;
    color: #92400e;
    padding: 0.25rem 0.5rem;
    cursor: pointer;
    transition: background-color 0.2s;
    border-color: #a68a64;
}

.button-warning:hover {
    background-color: #fde68a;
    color: #78350f;
}

.leftDetail {
    display: inline-block;
    width: 250px;
}
.rightDetail {
    display: inline-block;
}

#payrollWrapper {
}

#leftbit {
    min-width: 260px;
    padding: 5px;
    vertical-align: top;
    background-color: #e6e6e6;
    top: 0;
    bottom: 0;
    position: absolute;
    overflow-y: auto;
}

#rightbit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding-top: 15px;
    padding-right: 10px;
    left: 270px;
    padding-left: 10px;
    overflow-y: auto;
    background-color: white;
}
#leftbit,
#rightbit {
    display: inline-block;
}

.leftbox {
    font-weight: bold;
    background-color: white;
    margin: 5px;
    padding: 5px;
    height: 40px;
    color: grey;
    vertical-align: middle;
    text-align: center;
    line-height: 40px;
}

.leftbox:hover {
    background-color: silver;
}

.activebox {
    background-color: darkgrey;
    color: black;
}
.activebox img {
    filter: brightness(0);
}
@media (max-width: 854px) {
    #leftbit {
        right: 0;
        left: 0;
        width: auto;
    }
    #rightbit {
        display: none;
        left: 0;
    }
}
@media (min-width: 855px) {
    #leftbit,
    #rightbit {
        display: inline-block !important;
    }
}
.btn {
    cursor: pointer;
}
